## gnome-shell-extension-remove-dropdown-arrows 7

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (7-1) unstable; urgency=medium

  * Initial release (Closes: 829071)

 -- Jonathan Carter <jcarter@linux.com>  Mon, 23 May 2016 16:50:31 +0200
