=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/version\/$1\.tar\.gz/ \
   https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows/tags .*/version\/?(\d\S*)\.tar\.gz
