## gnome-shell-extension-remove-dropdown-arrows 8

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (8-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file

 -- Jonathan Carter <jcarter@linux.com>  Fri, 18 Nov 2016 20:05:33 +0200
