=== debian/control ===
Source: gnome-shell-extension-remove-dropdown-arrows
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>=9), zip
Standards-Version: 3.9.8
Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging/tree/master

Package: gnome-shell-extension-remove-dropdown-arrows
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
Description: removes drop down arrows from panel on GNOME shell
 Removes the dropdown arrows which were introduced in GNOME 3.10 from the App
 Menu, System Menu, Input Menu, Access Menu, Places Menu, Applications Menu
 and any other extension that wants to add dropdown arrows.
 .
 GNOME is an intuitive and attractive desktop. This is an add-on to
 GNOME, and will likely not be useful on its own.
