## gnome-shell-extension-remove-dropdown-arrows 9

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (9-1) unstable; urgency=medium

  * New upstream release
  * Update maintainer e-mail address
  * Move git repository to salsa
  * Update compat to level 11
  * Update standards version to 4.1.3
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Feb 2018 09:17:43 +0200
