=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gnome-shell-extension-remove-dropdown-arrows
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
-Build-Depends: debhelper (>=9), zip
-Standards-Version: 3.9.8
+Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper (>=11), zip
+Standards-Version: 4.1.3
 Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
-Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows.git
+Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows/tree/master
 
 Package: gnome-shell-extension-remove-dropdown-arrows
 Architecture: all
