## gnome-shell-extension-remove-dropdown-arrows 11

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (11-1) unstable; urgency=medium

  * New upstream release 
  * Update standards version to 4.3.0
  * Move package to being GNOME team maintained,
    moving self to uploaders
  * Add Rules-Requires-Root declaration

 -- Jonathan Carter <jcc@debian.org>  Thu, 31 Jan 2019 09:22:52 +0000
