=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: gnome-shell-extension-remove-dropdown-arrows
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>=11), zip
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
-Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows.git
-Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows/tree/master
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows/
+Rules-Requires-Root: no
 
 Package: gnome-shell-extension-remove-dropdown-arrows
 Architecture: all
