## gnome-shell-extension-remove-dropdown-arrows 13

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (13-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 20 Sep 2019 10:14:32 +0000

gnome-shell-extension-remove-dropdown-arrows (12-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.0
  * Upgrade to debhelper-compat (=12)
  * Remove unneeded shlibs substvar dependency
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 07:37:20 +0000
