=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>=11), zip
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (=12), zip
+Standards-Version: 4.4.0
 Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows/
@@ -12,7 +12,7 @@
 
 Package: gnome-shell-extension-remove-dropdown-arrows
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
+Depends: ${misc:Depends}, gnome-shell (>= 3.16)
 Description: removes drop down arrows from panel on GNOME shell
  Removes the dropdown arrows which were introduced in GNOME 3.10 from the App
  Menu, System Menu, Input Menu, Access Menu, Places Menu, Applications Menu
