=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gnome-shell-extension-remove-dropdown-arrows-$1\.tar\.gz/ \
   https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows/tags .*version\/?(\d\S*)\.tar\.gz
